.snow-before-you-go {
    padding: 80px 0;
    
}
.snow-before-you-go h2 {
    color: #006fac;
    font-size: 2.5rem;
    
}

.sbyg {
    align-items: center;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.section-home h2.card-title {
    font-size: 1.2rem;
    font-weight: 600;
}
.most-popular h3 {
    font-size: 1.6rem;
    font-weight: 700;
}

@media (max-width: 767.98px) {
    .snow-before-you-go {
        text-align: center;
    }
    .snow-before-you-go h2{
        font-size: 2rem;
    }
}